require( "scripts/style.lua" );

SetState( kPause, true );

MakeDialog
{
	name = "requirement",

	Bitmap
	{
		name = "backgroundimage",
		image = "backgrounds/options",
		x = 197,
		y = 150,
		scale = 1.00,

		SetStyle(DefaultStyle),
		Text
		{
			name = "description",
			label = "description",
			x = 52,
			y = 49,
			w = 297,
			h = 174,
			font = NameFont,
			flags = kHAlignLeft+kVAlignTop,
		},

		SetStyle(ButtonStyle),
		Button
		{
			name = "close",
			label = "close",
			x = 143,
			y = 221,
			close = true,
			cancel = true,
			command =
			function()
				SetState( kPause, false );
			end
		},
	},
}
